body {
  min-width: 1000px;
}

/* Container
----------------------------------------------------------------------------------------------------*/
.grid_1000{
	  margin-left: auto;
	  margin-right: auto;
	  width: 1000px;
	}
	
/**	Home page	**/	
.grid_200{width:200px;}				/** Left side, DetailsPage,	**/
.grid_670{width:670px;}				/** 640 Middle side	**/
.grid_300{width:300px;}				/** Right side, DetailsPage	**/	
.grid_320{width:320px;}				/** Category Page	**/	


.grid_200, .grid_670, .grid_300,.grid_320 {
		position:relative;
		display:inline;
		float:left;
		height:auto;
	}